ISCS#FEP - Bug #407
01/02/2020 07:32 PM - jiwei shi

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: 3.0

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/02/2020

100%
0.00 hour
0.00 hour

Description

History

#1 - 01/03/2020 10:12 AM - xiangyang li
- Assignee set to pengfei xu

- Target version set to 3.0

#2 - 01/03/2020 02:10 PM - pengfei xu

- Status changed from New to In Progress

#3 - 01/06/2020 11:34 AM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
